PHP ��U
前一頁 |  | 下一頁

# HttpInflateStream::__construct

(no version information, might be only in CVS)

HttpInflateStream::__construct -- HttpInflateStream class constructor

## Description

publicvoid HttpInflateStream::__construct ( [int flags = 0] )

Creates a new HttpInflateStream object instance.

See the inflate constants table for possible arguments.

## Parameters

flags

  initialization flags

前一頁 | 內容 | 下一頁
HttpInflateStream | 上一層 | HttpInflateStream::update